@charset "utf-8";
/* CSS Document */
/*共有*/


* {
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
}

body {
	margin: 0px;
}

section {
	padding-top: 45px;
}

h1 img {
	display: block;
	width: 100%;
}

h2.main-topic {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

h2 {
	font-size: 30px;
	font-weight: 600;
	line-height: 1.5;
	text-align: left;
}

.mitsu-top {
	padding-top: 40px;
}
@media all and (min-width: 815px) {
	.mitsu-top {
		padding-top: 65px;
	}
}
@media all and (min-width: 1000px) {
	.mitsu-top {
		padding-top: 80px;
	}
}


.one p,
.one h2 {
	color: black;
	text-align: center;
}

.one p:nth-of-type(1) ,
.one p:nth-of-type(2) {
	margin-bottom: 3.2rem;
}

.one p:nth-of-type(3) {
	margin-bottom: 0;
}

.text-area,
.text-area h2 {
	text-align: center;
}

.text-area {
	line-height: 3.2rem;
	padding-left: 3.2rem;
	padding-right: 3.2rem;
}

.text-box {
	padding-bottom: 3rem;
}

.title-box {
	padding-bottom: 1.6rem;
}

.text-area h2 {
	font-size: 30px;
	letter-spacing: 0.25em;
	line-height: 4.5rem;
	font-weight: 600;
}

.sub-title{
	margin-bottom: 3.2rem;
}

.sub-title h2,.sub-title h3,.sub-title span{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	text-align: center;
	font-weight: 600;
}

.sub-title h2{
	font-size: 22px;
	font-weight: 600;
	line-height: 3.2rem;
	letter-spacing: unset;
	margin-bottom: 10px;
}






section.two {
	padding-top: 0px;
	background: -moz-linear-gradient(to bottom, #FFF, #e39a94 40%, #da696d 60%, #cb0c42);
	background: -webkit-linear-gradient(to bottom, #FFF, #e39a94 40%, #da696d 60%, #cb0c42);
	background: linear-gradient(to bottom, #FFF, #e39a94 40%, #da696d 60%, #cb0c42);
	/*background: url(../../images/mitsu/mitsu-bg-img.jpg)no-repeat center center / cover;*/
	width: 100%;
}

.mitsu-products__img {
	display: block;
	max-width: 600px;
	width: 100%;
	margin: 0px auto 60px;
}


.mitsu-logo {
	padding: 120px 0;
}

.mitsu-logo img {
	max-width: 200px;
	width: 100%;
}

.two a,
.one a,
.mitsu-products a {
	text-decoration: none;
	display: table;
	margin: 0 auto;
	font-size: 1.2rem;
	padding: 0 0 80px 0;
}

.two a p,
.one a p,
.mitsu-products a p,
.youtube a p {
	padding: 20px 50px;
	border: solid 1px black;
	display: inline-block;
	font-size: 1.92rem;
	color: #222223;
}

.two a p:hover,
.one a p:hover,
.mitsu-products a p:hover,
.youtube a p:hover {
	opacity: 0.8;
}

.two .text-area {
	padding-top: 20px;
}

section.three {
	padding-top: 0px;
}

figure {
	padding-top: 55px;
}

.one img {
	display: block;
	width: 100%;
}

section.linktoosaka h2 {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.linktoosaka {
	padding-bottom: 55px;
}

.contents-frame {
	width: 100%;
	max-width: 1200px;
	padding: 0 10px;
	margin: auto;
}

.access h2 {
	font-weight: 600;
	line-height: 0.5;
	text-align: center;
	margin-bottom: 25px;
	margin-top: 0;
}

.english {
	display: inline-block;
	font-size: 16px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	color: #555555;
}

.access .centermap {
	width: 100%;
	max-width: 1200px;
	height: 500px;
	margin: auto;
}

.access table {
	margin: 40px auto 0 auto;
}

.access th,
.access td {
	text-align: left;
	font-size: 16px;
	padding-bottom: 10px;
	font-weight: normal;
	line-height: 1.7;
}

.access td {
	padding-left: 50px;
}

.access a {
	text-decoration: none;
	color: black;
}

.access {
	padding-bottom: 60px;
}


.trademark {
	padding-bottom: 50px;
	background-color: #f6f6f6;
}

.trademark h2 {
	font-weight: 600;
	line-height: 0.5;
	text-align: center;
	margin-bottom: 25px;
	margin-top: 0;
}
.trademark h2 .english {
	line-height: 1.5;
}
.trademark-heading {
	text-align: center;
	line-height: 1.5;
}
.trademark-imgWrapper {
	max-width: 500px;
	margin: 0 auto;
}

.voice{
	padding-bottom: 60px;
}


.sp {
	display: none;
}

.two a p,
.one a p,
.youtube a p {
	padding: 15px 30px;
	line-height: 1.6rem;
	background-color: white;
	margin-left: 2rem;
	margin-right: 2rem;
	font-size: 17px;
}

.to-note-link img {
	width: 100%;
	max-width: 180px;
	vertical-align: bottom;
	transition: 0.5s;
}

h2 {
	font-size: 30px;
}

.text-area {
	font-size: 16px;
}

/*slide main visual*/
* {
	box-sizing: border-box;
}

body {
	font-family: Verdana, sans-serif;
}

.mySlides {
	display: none;
}

.mySlides img {
	width: 100%;
	vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
	width: 100%;
	margin: auto;
}

/* Caption text */
.text {
	color: #f2f2f2;
	font-size: 15px;
	padding: 8px 12px;
	bottom: 8px;
	width: 100%;
	text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	top: 0;
}

/* The dots/bullets/indicators */
.dot {
	height: 2px;
	width: 2px;
	margin: 0 2px;
	background-color: white;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}




/* Fading animation */
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 3s;
	animation-name: fade;
	animation-duration: 3s;
}

@-webkit-keyframes fade {
	from {
		opacity: .4
	}

	to {
		opacity: 1
	}
}

@keyframes fade {
	from {
		opacity: .4
	}

	to {
		opacity: 1
	}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
	.text {
		font-size: 11px
	}
}

/*responsive*/
@media screen and (max-width:1200px) {
	section.linktoosaka h2 {
		padding-left: 20px;
		padding-right: 20px;
	}

	.two img {
		max-width: 220px;
	}
}

section.one {
	padding-top: 50px;
	padding-bottom: 50px;
}

.bx-wrapper .bx-pager {
	padding-top: 10px;
	bottom: -20px;
}

.bx-wrapper {
	margin-bottom: 30px;
}

.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.dot:hover {
	background-color: #717171;
}

.animate-fading {
	animation: fading 5s infinite
}

.youtube {
	text-align: center;
	padding: 55px 0rem 110px 0rem;
}

/*.youtube .text-area{
	text-align: center;
}*/
.youtube iframe {
	width: 100%;
	max-width: 600px;
	height: 400px;
	padding-bottom: 32px;
	display: block;
	margin: auto;
}

.youtube h2 {
	text-align: center;
	padding-bottom: 1rem;
}

.xs-br {
	display: block;
}

.link-br {
	display: none;
}

@keyframes fading {
	0% {
		opacity: 0
	}

	70% {
		opacity: 1
	}

	100% {
		opacity: 0
	}
}

.mySlides {
	float: none;
	list-style: none;
	width: 100%;
	z-index: 0;
	display: none;
}

@media screen and (max-width: 991px) {
	.two img {
		max-width: 180px;
	}

	.top .top-img {
		height: 440px;
	}

	.frist-border {
		border-top: 1px solid #e1e1e1;
	}

	.youtube iframe {
		width: 100%;
		max-width: 500px;
		height: 300px;
	}
}

@media screen and (max-width:767px) {


	.youtube iframe {
		max-width: 400px;
		height: 250px;
	}

	.access .centermap {
		max-width: 750px;
		height: 400px;
	}

	.sp {
		display: block;
		width: 100%;
	}

	.one h2,
	.two h2 {
		margin-top: 0px;
	}

	.two img {
		max-width: 180px;
	}


}

@media screen and (max-width:575px) {
	.youtube iframe {
		max-width: 250px;
		height: 170px;
	}

	.text-area {
		font-size: 14px;
	}

	.text-area h2 {
		font-size: 20px;
	}

	.sub-title{
		margin-bottom: 2rem;
	}

	.sub-title h2{
		font-size: 14px;
	}

	.sub-title h3{
		font-size: 12px;
	}

	.text-area {
		text-align: left;
	}

	.access .centermap {
		height: 250px;
	}

	.two img {
		max-width: 150px;
	}

	.two a p,
	.one a p,
	.youtube a p {
		padding: 15px;
	}

	h2 {
		font-size: 26px;
	}

	.to-note-link img {
		max-width: 150px;
	}

	.xs-br {
		display: block;
	}

}

@media screen and (max-width:414px) {
	.xs-br {
		display: none;
	}
}

@media screen and (max-width:364px) {
	.link-br {
		display: block;
	}
}

/*グラスアート体験*/

.to-note-link a:hover {
	opacity: 0.4;
}

.linktoosaka {
	margin: 0 auto;
}

.linktoosaka h2 {
	text-align: center;
	margin-top: 0px;
}

.bg-color {
	background-color: #f5f1df;
}

p.to-note-link {
	margin: 0px;
	text-align: center;
}

.to-note-link a {
	text-decoration: none;
	font-family: "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", sans-serif;
	font-weight: bold;
	vertical-align: -webkit-baseline-middle;
}

a {
	color: #222223;
	text-decoration: none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}

/*footer*/
footer p {
	text-align: center;
	font-weight: 500;
	font-size: 16px;
}

.totop {
	opacity: 0.8;
	position: fixed;
	bottom: 60px;
	right: 30px;
	z-index: 99;
}

.totop:hover {
	opacity: 0.5;
}